/***** Gated Form Styles *****/

.download_gated_form {
	background-color: #fbfbfb;
	padding: 25px 15px;
}

.download_gated_form h4 {
	font-weight: 400;
}

.download_gated_form p:last-child {
	margin-bottom: 0;
}

.download_gated_form .btn {
	max-width: 220px;
	width: 100%;
	padding: 20px;
}

.download_gated_form .btn-col {
	text-align: right;
}

@media screen and (max-width: 991px) {
	.download_gated_form .btn-col {
		text-align: center;
		margin-top: 20px;
	}
}	

/** Gated Form Modal **/

@media screen and (min-width: 768px) {
	.modal-dialog.modal-md {
		width: 700px;
	}

	.gated-form-modal .modal-body form .leftSide, .gated-form-modal .modal-body form .rightSide {
		position: relative;
		float: left;
		width: 50%;
	}

	.gated-form-modal .modal-body form .leftSide {
		padding-right: 15px;
	}
	.gated-form-modal .modal-body form .rightSide {
		padding-left: 15px;
	}

	.gated-form-modal .modal-body form .checkbox-group, .gated-form-modal .modal-body form .btn-group {
		width: 100%;
		float: left;
		box-shadow: none;
	}

}

.gated-form-modal .modal-header {
	background-color: #0d4b83;
	padding: 25px 30px;
}

.gated-form-modal .modal-header * {
	color:#fff;
}

.gated-form-modal .modal-header p {
	text-align: center;
	margin:0;
}

.gated-form-modal .modal-header .close {
	opacity: 1;
	font-size: 20px;
}

.gated-form-modal .modal-body {
 	padding: 30px;
}

.gated-form-modal .modal-body h4 {
	font-weight: 400;
}

.gated-form-modal .modal-body form {
	margin-top: 40px;
}

.gated-form-modal .modal-body form .required {
	color:red;
}

.gated-form-modal .modal-body form .form-group .form-control {
	font-size: 16px;
}

.form-control-wrapper .form-control:focus~.floating-label, .form-control-wrapper .form-control:not(.empty)~.floating-label {
	top: -16px;
}

.gated-form-modal .modal-body form .checkbox label {
	font-weight: bold;
	color:#111;
}

.gated-form-modal .modal-body form .checkbox-group {
	margin-bottom: 30px;
}

.gated-form-modal .modal-body form .btn-group {
	margin-bottom: 15px;
}

.gated-form-modal .modal-body form .btn-group {
	width: 100%;
	box-shadow: none;
}

.gated-form-modal .modal-body form .btn-group .btn-holder {
	text-align: center;
	width: 100%;
}

.gated-form-modal .modal-body form .btn-group .btn {
	max-width: 220px;
	width: 100%;
	padding: 20px;
	box-shadow: -4px 3px 15px 0 rgba(0,0,0,.2)!important;
}

@media screen and (max-width: 767px) {
	.gated-form-modal .modal-body form .checkbox-group .checkbox .field-validation-error > span {
		display: block;
	}

}

@media screen and (max-width: 640px) {
	.gated-form-modal .modal-header {
		padding: 20px 15px;
	}
	.gated-form-modal .modal-body {
	 	padding: 20px 15px;
	}
}